Debian Bug report logs - #310258
ITP: nautilus-open-terminal -- open terminal in any folder from Nautilus

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Dan Korostelev <nadako@gmail.com>

Date: Sun, 22 May 2005 18:18:11 UTC

Owned by: Julien Valroff <julien@kirya.net>

Severity: wishlist

Fixed in version nautilus-open-terminal/0.6-1

Done: Julien Valroff <julien@kirya.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>, dan korostelev <nadako@gmail.com>:
Bug#310258; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Dan Korostelev <nadako@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>, dan korostelev <nadako@gmail.com>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Dan Korostelev <nadako@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: nautilus-open-terminal -- open terminal in any folder from Nautilus
Date: Sun, 22 May 2005 22:06:21 +0400
Package: wnpp
Severity: wishlist
Owner: Dan Korostelev <nadako@gmail.com>

* Package name    : nautilus-open-terminal
  Version         : 0.2
  Upstream Author : Christian Neumair <chris@gnome-de.org>
* URL             : http://manny.cluecoder.org/packages/nautilus-open-terminal/
* License         : GPL
  Description     : open terminal in any folder from Nautilus

 This is an extension for Nautilus (file manager for
 GNOME desktop) that provides a menu option for any
 local folder object to open a terminal in that folder.

-- System Information:
Debian Release: 3.1
Architecture: amd64 (x86_64)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.11-9-amd64-k8
Locale: LANG=ru_RU.UTF-8, LC_CTYPE=ru_RU.UTF-8 (charmap=UTF-8)



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, dan korostelev <nadako@gmail.com>:
Bug#310258; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Waitz <tali@admingilde.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, dan korostelev <nadako@gmail.com>. Full text and rfc822 format available.

Message #10 received at 310258@bugs.debian.org (full text, mbox):

From: Martin Waitz <tali@admingilde.org>
To: Dan Korostelev <nadako@gmail.com>, 310258@bugs.debian.org
Cc: Takuo KITAME <kitame@debian.org>
Subject: Re: Bug#310258: ITP: nautilus-open-terminal -- open terminal in any folder from Nautilus
Date: Mon, 23 May 2005 11:35:41 +0200
[Message part 1 (text/plain, inline)]
hoi :)

On Sun, May 22, 2005 at 10:06:21PM +0400, Dan Korostelev wrote:
>  This is an extension for Nautilus (file manager for
>  GNOME desktop) that provides a menu option for any
>  local folder object to open a terminal in that folder.

do we really need a package for each extention?
perhaps we should create a nautilus-extentions package or include
some commonly used ones to the main nautilus package.

have you already talked with the nautilus maintainer?

-- 
Martin Waitz
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, dan korostelev <nadako@gmail.com>:
Bug#310258; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Laurent Bigonville <laurent.bigonville@ulb.ac.be>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, dan korostelev <nadako@gmail.com>. Full text and rfc822 format available.

Message #15 received at 310258@bugs.debian.org (full text, mbox):

From: Laurent Bigonville <laurent.bigonville@ulb.ac.be>
To: 310258@bugs.debian.org
Cc: utnubu-discuss@lists.alioth.debian.org
Subject: Backporting Ubuntu package for nautilus-open-terminal to Debian
Date: Wed, 17 Aug 2005 21:46:43 +0200
[Message part 1 (text/plain, inline)]
Hi,

An Ubuntu package exsits already for nautilus-open-terminal in Ubuntu 
universe. It should be easy to backport it.

Greetings

Laurent Bigonville
-- 
Get FireFox! - http://www.spreadfirefox.com/

[PGP.sig (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, dan korostelev <nadako@gmail.com>:
Bug#310258; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Julien Valroff <julien@kirya.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, dan korostelev <nadako@gmail.com>. Full text and rfc822 format available.

Message #20 received at 310258@bugs.debian.org (full text, mbox):

From: Julien Valroff <julien@kirya.net>
To: Dan Korostelev <nadako@gmail.com>, 310258@bugs.debian.org, utnubu-discuss@lists.alioth.debian.org
Subject: nautilus-open-terminal ITP
Date: Sat, 11 Mar 2006 10:01:52 +0100
Hi,

I have already worked on a nautilus-open-terminal package for personal
use. It needs sync with Ubuntu package but is clean.

I'd be glad to take over this ITP if everybody agrees.

Cheers,
Julien





Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, dan korostelev <nadako@gmail.com>:
Bug#310258; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Julien Valroff <julien@kirya.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, dan korostelev <nadako@gmail.com>. Full text and rfc822 format available.

Message #25 received at 310258@bugs.debian.org (full text, mbox):

From: Julien Valroff <julien@kirya.net>
To: Dan Korostelev <nadako@gmail.com>
Cc: 310258@bugs.debian.org
Subject: ITP for nautilus-open-terminal
Date: Thu, 16 Mar 2006 20:50:01 +0100
Hi Dan,

Are you still interested in packaging nautilus-open-terminal for Debian,
or can I take over this ITP?

Thanks in advance for your answer!
Cheers,
Julien





Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, dan korostelev <nadako@gmail.com>:
Bug#310258; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Dan Korostelev <nadako@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, dan korostelev <nadako@gmail.com>. Full text and rfc822 format available.

Message #30 received at 310258@bugs.debian.org (full text, mbox):

From: Dan Korostelev <nadako@gmail.com>
To: Julien Valroff <julien@kirya.net>
Cc: 310258@bugs.debian.org
Subject: Re: ITP for nautilus-open-terminal
Date: Fri, 17 Mar 2006 00:21:31 +0300
[Message part 1 (text/plain, inline)]
On Чтв, 2006-03-16 at 20:50 +0100, Julien Valroff wrote:

> Are you still interested in packaging nautilus-open-terminal for Debian,
> or can I take over this ITP?

If you want to take it over - feel free. I don't have much time to work
on Debian packages right now.

Thanks!
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, dan korostelev <nadako@gmail.com>:
Bug#310258; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Julien Valroff <julien@kirya.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, dan korostelev <nadako@gmail.com>. Full text and rfc822 format available.

Message #35 received at 310258@bugs.debian.org (full text, mbox):

From: Julien Valroff <julien@kirya.net>
To: 310258@bugs.debian.org
Subject: Re: ITP for nautilus-open-terminal
Date: Fri, 17 Mar 2006 06:41:32 +0100
owner 310258 !
--
thanks a lot to Dan





Owner changed from dan korostelev <nadako@gmail.com> to Julien Valroff <julien@kirya.net>. Request was from Julien Valroff <julien@kirya.net> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Julien Valroff <julien@kirya.net>:
Bug#310258; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Michael Biebl <biebl@teco.edu>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Julien Valroff <julien@kirya.net>. Full text and rfc822 format available.

Message #42 received at 310258@bugs.debian.org (full text, mbox):

From: Michael Biebl <biebl@teco.edu>
To: Julien Valroff <julien@kirya.net>
Cc: 310258@bugs.debian.org
Subject: Re: ITP for nautilus-open-terminal
Date: Thu, 22 Jun 2006 01:28:01 +0200
[Message part 1 (text/plain, inline)]
Hi Julien,

just wanted to know what the status of this ITP is. Do you need any
help? A sponsor?

Michael
-- 
Why is it that all of the instruments seeking intelligent life in the
universe are pointed away from Earth?

[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Julien Valroff <julien@kirya.net>:
Bug#310258; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Free Ekanayaka <freee@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Julien Valroff <julien@kirya.net>. Full text and rfc822 format available.

Message #47 received at 310258@bugs.debian.org (full text, mbox):

From: Free Ekanayaka <freee@debian.org>
To: 310258@bugs.debian.org
Subject: Any news?
Date: Sun, 02 Jul 2006 05:40:40 +0200
Hi all,

is there  any progress with this  ITP, if not I'll be  glad to help in
packaging and/or sponsoring.

Cheers,

Free





Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#310258; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Julien Valroff <julien@kirya.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #52 received at 310258@bugs.debian.org (full text, mbox):

From: Julien Valroff <julien@kirya.net>
To: Free Ekanayaka <freee@debian.org>, 310258@bugs.debian.org
Subject: Re: Bug#310258: Any news?
Date: Sun, 02 Jul 2006 09:28:40 +0200
Le dimanche 02 juillet 2006 à 05:40 +0200, Free Ekanayaka a écrit :
> Hi all,
Hi!

> is there  any progress with this  ITP, if not I'll be  glad to help in
> packaging and/or sponsoring.

I sent an RFS[1] some time ago, for which I got no answer until now.

I had sent a first RFS in March[2], but no DD seems to be interested in
this package.

If you are interested in sponsoring my package, you can get my i386
package for unstable from
http://kirya.net/~julien/pkg-not/

Cheers,
Julien

[1] http://lists.debian.org/debian-mentors/2006/05/msg00268.html
[2] http://lists.debian.org/debian-mentors/2006/03/msg00363.html




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Julien Valroff <julien@kirya.net>:
Bug#310258; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Aníbal Monsalve Salazar <anibal@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Julien Valroff <julien@kirya.net>. Full text and rfc822 format available.

Message #57 received at 310258@bugs.debian.org (full text, mbox):

From: Aníbal Monsalve Salazar <anibal@debian.org>
To: Julien Valroff <julien@kirya.net>, 310258@bugs.debian.org
Subject: Re: Bug#310258: nautilus-open-terminal: Any news?
Date: Sun, 2 Jul 2006 19:22:54 +1000
[Message part 1 (text/plain, inline)]
On Sun, Jul 02, 2006 at 09:28:40AM +0200, Julien Valroff wrote:
>If you are interested in sponsoring my package, you can get my i386
>package for unstable from
>http://kirya.net/~julien/pkg-not/

Hello Julien,

You need to change the debian/copyright file, it reads:

./debian/copyright:Copyright Holder: Christian Neumair <chris@gnome-de.org>

However, some files in src have this:

./src/nautilus-open-terminal.c: *  Copyright (C) 2004, 2005 Free Software Foundation, Inc.
./src/nautilus-open-terminal.h: *  Copyright (C) 2004, 2005 Free Software Foundation, Inc.
./src/open-terminal.c: *  Copyright (C) 2004, 2005 Free Software Foundation, Inc.

The author is Christian Neumair, but he is not the copyright holder:

./src/nautilus-open-terminal.c: *  Author: Christian Neumair <chris@gnome-de.org>
./src/nautilus-open-terminal.h: *  Author: Christian Neumair <chris@gnome-de.org>
./src/open-terminal.c: *  Author: Christian Neumair <chris@gnome-de.org>

You must have the following line in debian/copyright:

Copyright (C) 2004, 2005 Free Software Foundation, Inc.

Please refer to:

http://lists.debian.org/debian-devel-announce/2003/12/msg00007.html
http://lists.debian.org/debian-legal/2003/12/msg00194.html
http://ftp-master.debian.org/REJECT-FAQ.html

Best Regards,

Aníbal Monsalve Salazar
-- 
http://v7w.com/anibal
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Julien Valroff <julien@kirya.net>:
Bug#310258; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Free Ekanayaka <free@agnula.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Julien Valroff <julien@kirya.net>. Full text and rfc822 format available.

Message #62 received at 310258@bugs.debian.org (full text, mbox):

From: Free Ekanayaka <free@agnula.org>
To: Julien Valroff <julien@kirya.net>
Cc: 310258@bugs.debian.org
Subject: Re: Bug#310258: Any news?
Date: Mon, 03 Jul 2006 02:44:35 +0200
|--==> Julien Valroff writes:

  JV> Le dimanche 02 juillet 2006 à 05:40 +0200, Free Ekanayaka a écrit :
  >>Hi all,
  JV> Hi!

  >>is there  any progress with this  ITP, if not I'll be  glad to help in
  >>packaging and/or sponsoring.

  JV> I sent an RFS[1] some time ago, for which I got no answer until now.

  JV> I had sent a first RFS in March[2], but no DD seems to be interested in
  JV> this package.

  JV> If you are interested in sponsoring my package, you can get my i386
  JV> package for unstable from
  JV> http://kirya.net/~julien/pkg-not/

Hi Julien,

I've  built and  tested  your  source  package  on  my amd64  machine.
Everything seems to work correctly, so I've just uploaded it (with the
only change that I've added myself to the Uploaders field in control).
It will take a while before it actually gets into the archive, because
it has to stage in the NEW queue for a while.

Ciao,

Free




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#310258; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Julien Valroff <julien@kirya.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #67 received at 310258@bugs.debian.org (full text, mbox):

From: Julien Valroff <julien@kirya.net>
To: Free Ekanayaka <free@agnula.org>
Cc: 310258@bugs.debian.org
Subject: Re: Bug#310258: Any news?
Date: Mon, 03 Jul 2006 07:03:10 +0200
Hi,

Le lundi 03 juillet 2006 à 02:44 +0200, Free Ekanayaka a écrit :
> Hi Julien,
> 
> I've  built and  tested  your  source  package  on  my amd64  machine.
> Everything seems to work correctly, so I've just uploaded it (with the
> only change that I've added myself to the Uploaders field in control).
> It will take a while before it actually gets into the archive, because
> it has to stage in the NEW queue for a while.

Thank you for uploading the package!

What about the changes proposed by Anibal on the copyright information?

Cheers,
Julien




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Julien Valroff <julien@kirya.net>:
Bug#310258; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Free Ekanayaka <free@agnula.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Julien Valroff <julien@kirya.net>. Full text and rfc822 format available.

Message #72 received at 310258@bugs.debian.org (full text, mbox):

From: Free Ekanayaka <free@agnula.org>
To: Julien Valroff <julien@kirya.net>
Cc: 310258@bugs.debian.org
Subject: Re: Bug#310258: Any news?
Date: Tue, 04 Jul 2006 00:12:10 +0200
|--==> Julien Valroff writes:

  JV> Hi,
  JV> Le lundi 03 juillet 2006 à 02:44 +0200, Free Ekanayaka a écrit :
  >>Hi Julien,
  >>
  >>I've  built and  tested  your  source  package  on  my amd64  machine.
  >>Everything seems to work correctly, so I've just uploaded it (with the
  >>only change that I've added myself to the Uploaders field in control).
  >>It will take a while before it actually gets into the archive, because
  >>it has to stage in the NEW queue for a while.

  JV> Thank you for uploading the package!

You're welcome :)

  JV> What about the changes proposed by Anibal on the copyright information?

Uh? I'm not aware of them, what are they about?

Free




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#310258; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Julien Valroff <julien@kirya.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #77 received at 310258@bugs.debian.org (full text, mbox):

From: Julien Valroff <julien@kirya.net>
To: Free Ekanayaka <free@agnula.org>
Cc: 310258@bugs.debian.org
Subject: Re: Bug#310258: Any news?
Date: Tue, 04 Jul 2006 06:41:25 +0200
Hi Free,

Le mardi 04 juillet 2006 à 00:12 +0200, Free Ekanayaka a écrit :
> |--==> Julien Valroff writes:
>   JV> What about the changes proposed by Anibal on the copyright information?
> 
> Uh? I'm not aware of them, what are they about?

See http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=310258;msg=57

Julien




Reply sent to Julien Valroff <julien@kirya.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Dan Korostelev <nadako@gmail.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #82 received at 310258-close@bugs.debian.org (full text, mbox):

From: Julien Valroff <julien@kirya.net>
To: 310258-close@bugs.debian.org
Subject: Bug#310258: fixed in nautilus-open-terminal 0.6-1
Date: Sat, 08 Jul 2006 09:39:30 -0700
Source: nautilus-open-terminal
Source-Version: 0.6-1

We believe that the bug you reported is fixed in the latest version of
nautilus-open-terminal, which is due to be installed in the Debian FTP archive:

nautilus-open-terminal_0.6-1.diff.gz
  to pool/main/n/nautilus-open-terminal/nautilus-open-terminal_0.6-1.diff.gz
nautilus-open-terminal_0.6-1.dsc
  to pool/main/n/nautilus-open-terminal/nautilus-open-terminal_0.6-1.dsc
nautilus-open-terminal_0.6-1_amd64.deb
  to pool/main/n/nautilus-open-terminal/nautilus-open-terminal_0.6-1_amd64.deb
nautilus-open-terminal_0.6.orig.tar.gz
  to pool/main/n/nautilus-open-terminal/nautilus-open-terminal_0.6.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 310258@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Julien Valroff <julien@kirya.net> (supplier of updated nautilus-open-terminal package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri,  7 Oct 2005 23:00:13 +0200
Source: nautilus-open-terminal
Binary: nautilus-open-terminal
Architecture: source amd64
Version: 0.6-1
Distribution: unstable
Urgency: low
Maintainer: Julien Valroff <julien@kirya.net>
Changed-By: Julien Valroff <julien@kirya.net>
Description: 
 nautilus-open-terminal - nautilus plugin for opening terminals in arbitrary local paths
Closes: 310258
Changes: 
 nautilus-open-terminal (0.6-1) unstable; urgency=low
 .
   * Initial release (Closes: #310258)
Files: 
 a98901ffe48a49624d1bae0a6d37b2d3 727 gnome optional nautilus-open-terminal_0.6-1.dsc
 c4ffdd5bbae9f82be2696af6cb0eb7f5 346513 gnome optional nautilus-open-terminal_0.6.orig.tar.gz
 6d5c2dfdc5c7ef946502ac982bbb6c8a 1614 gnome optional nautilus-open-terminal_0.6-1.diff.gz
 d80c33caf0aff2835d92db83798df02c 19296 gnome optional nautilus-open-terminal_0.6-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2.2 (GNU/Linux)

iD8DBQFEqGfKcanJGlcVnlkRAj4YAKDdfvKxtLW88epetwUUCpWMuZy3GQCgoIqZ
FRngMQ9mTLp1HhQ9Pidv9rk=
=t/8m
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 10:24:40 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 05:44:33 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.